<?php
/**
 * Copyright © 2015 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

/** @var \Magento\Customer\Block\Account\Dashboard\Info $block */
?>
<div class="block block-dashboard-info">
    <div class="block-title"><strong><?php /* @escapeNotVerified */ echo __('Account Information') ?></strong></div>
    <div class="block-content">
        <div class="row">
            <div class="col-md-6 col-sm-6">
        <div class="box box-information">
            <strong class="box-title">
                <span><?php /* @escapeNotVerified */ echo __('Contact Information') ?></span>
            </strong>
            <div class="box-content">
                <p>
                    <?php echo $block->escapeHtml($block->getName()) ?><br>
                    <?php echo $block->escapeHtml($block->getCustomer()->getEmail()) ?><br>
                </p>
            </div>
            <div class="box-actions">
                <a class="action edit" href="<?php /* @escapeNotVerified */ echo $block->getUrl('customer/account/edit') ?>">
                    <span><?php /* @escapeNotVerified */ echo __('Edit') ?></span>
                </a>
                <a href="<?php /* @escapeNotVerified */ echo $block->getChangePasswordUrl() ?>" class="action change-password">
                    <?php /* @escapeNotVerified */ echo __('Change Password') ?>
                </a>
            </div>
        </div>
        </div>
        <?php if ($block->isNewsletterEnabled()): ?>
            <div class="col-md-6 col-sm-6">
            <div class="box box-newsletter">
                <strong class="box-title">
                    <span><?php /* @escapeNotVerified */ echo __('Newsletters') ?></span>
                </strong>
                <div class="box-content">
                    <p>
                        <?php if ($block->getIsSubscribed()): ?>
                            <?php /* @escapeNotVerified */ echo __('You subscribe to "General Subscription".') ?>
                        <?php else: ?>
                            <?php /* @escapeNotVerified */ echo __('You don\'t subscribe to our newsletter.') ?>
                        <?php endif; ?>
                    </p>
                    <?php /* Extensions placeholder */ ?>
                    <?php echo $block->getChildHtml('customer.account.dashboard.info.extra')?>
                </div>
                <div class="box-actions">
                    <a class="action edit" href="<?php /* @escapeNotVerified */ echo $block->getUrl('newsletter/manage') ?>"><span><?php /* @escapeNotVerified */ echo __('Edit') ?></span></a>
                </div>
            </div>
            </div>
        <?php endif; ?>
        </div>
    </div>
</div>
